.modal{
  display: none;
  z-index: 100;
  position: absolute;
  width: 100vw;
  height: 100vh;
}

.modal-body{
  position: relative;
  margin: calc(50vh - 230px) auto;
  box-shadow: 0 30px 50px rgba(0, 1, 1, 0.75);
  background-color: #f8f5f2;
  width: 460px;
  height: 502px;
}

.icon-modal-close{
  //background: #0ff;
  position: absolute;
  width: 26px;
  height: 26px;
  right: -37px;
  top: -38px;
}

.icon-modal-close:before, .icon-modal-close:after {
  position: absolute;
  top: 50%;
  bottom: 13px;
  left: 0;
  right: 0;
  content: '';
  width: 26px;
  background: #fff;
  height: 2px;
}
.icon-modal-close:before{
  transform: rotateZ(45deg);
}
.icon-modal-close:after {
  transform: rotateZ(-45deg);
}
